package com.gaowj.service.client.utils;

import java.io.File;
import java.io.FileNotFoundException;
import java.io.FileOutputStream;
import java.io.OutputStreamWriter;
import java.io.PrintWriter;

public class printUtil {
	public static void print(String str) {
		PrintWriter print;
		try {
			print = new PrintWriter(new OutputStreamWriter(
					new FileOutputStream("E:\\tomcat3\\webapps\\gwykhgl\\uploadFile\\print.log.txt",true)));
			print.println(str);
			print.flush();
			print.close();
		} catch (FileNotFoundException e) {
			e.printStackTrace();
		}

	}
	public static void main(String[] args) {
		File file = new File("E:\\tomcat3\\webapps\\gwykhgl\\uploadFile\\unit001\\module16010000\\2014\\07-10");
		file.mkdirs();
	}
}
